/* Note- "!important" needs to be added because yotpo by default adds in-line styles to each of the elements & we need to override them. */
/** css for text star ratings text */
.yotpo-reviews-star-ratings-widget .yotpo-sr-bottom-line-summary{
	flex-direction: row !important;
}

.yotpo-reviews-star-rating-widget {
 justify-content: center !important; 
}

.yotpo-reviews-star-ratings-widget svg {
 	width: 20px;
	height: 19px;
}